/**
 * 退货管理
 */

/**
 * [index 退货列表]
 * @param  {[type]} data [description]
 * @return {[type]}      [description]
 */
export function index(data) {
  return service.get("api/virtual/refunds/index", {
    params: data
  });
}

/**
 * [check 检查退货]
 * @param  {[type]} data [description]
 * @return {[type]}      [description]
 */
export function check(data) {
  return service.post("api/virtual/refunds/check", data);
}

/**
 * [create 添加退货]
 * @param  {[type]} data [description]
 * @return {[type]}      [description]
 */
export function create(data) {
  return service.post("api/virtual/refunds/create", data);
}
